Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install php-phpspec-prophecy on Debian Unstable (Sid)


Install php-phpspec-prophecy

Installing php-phpspec-prophecy package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install php-phpspec-prophecy

php-phpspec-prophecy package information

distro Debian Unstable (Sid)
section Main
name php-phpspec-prophecy
version 1.6.0-2
description object mocking framework – phpspec component
subsection php
website github.com / phpspec / prophecy
maintainer Debian PHP PEAR Maintainers

Uninstall php-phpspec-prophecy

To remove just php-phpspec-prophecy package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove php-phpspec-prophecy

Uninstall php-phpspec-prophecy and it’s dependent packages

To remove the php-phpspec-prophecy package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove php-phpspec-prophecy

Purging php-phpspec-prophecy

If you also want to delete configuration and/or data files of php-phpspec-prophecy from Debian Sid then this will work:

sudo apt-get purge php-phpspec-prophecy

To delete configuration and/or data files of php-phpspec-prophecy and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove php-phpspec-prophecy

 

Comments

comments